body
{
	background: #000;
}
h1
{
	font: bold 36px "Lucida Console", Monaco, monospace;
	color: #F00;
	text-align: center;
}

h2
{
	font: 18px "Lucida Console", Monaco, monospace;
	color: #0F0;
	text-align: center;
}
#top_space
{
	height: 150px;
}


p
{
	font: italic 12px "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #00F;
	text-align: center;
}
